Class | EimXML::XHTML::Formatter
In: | lib/eim_xml/xhtml.rb
Parent: | EimXML::Formatter

### Methods

write

### Public Class methods

write(element, opt={})

[Source]

         # File lib/eim_xml/xhtml.rb, line 149
    149:                 def self.write(element, opt={})
    150:                         EimXML::Formatter.write(element, opt.merge(:preservers=>PRESERVE_SPACES))
    151:                 end

[Validate]